Subject: [pim] FYI:Media Operations BOF in Montreal

From: Alvaro Retana <[email-masked]>
Date: Tue, 16 Jul 2019 19:00:03 -0400

I think the MOPS BOF in Montreal may be interesting to some of you.

This is the description from the “BOFs @ IETF 105” blog [1]:

"Media Operations (MOPS): Many of those involved in the delivery of
streaming Internet video have been gathering regularly during unofficial
side meetings and on the Glass-to-Glass Ecosystem (GGIE) mailing list to
discuss operational and interoperability issues related to video. The MOPS
BOF will solicit input on operational issues and practices as well as
existing and proposed technologies related to the deployment, engineering,
and operation of media streaming and manipulation protocols and procedures
on the Internet. The BOF’s scope is media and media protocols’ interactions
with the network, but not the technologies of control protocols or media
formats. This will be a working-group-forming BOF.”

The agenda [2] includes a link to a potential charter.

Alvaro.

[1] https://www.ietf.org/blog/ietf105-bofs/
[2] https://datatracker.ietf.org/meeting/105/materials/agenda-105-mops-00